﻿
/*banner*/
.banner{ overflow:hidden; height:750px;}
.banner{ background:url(../images/banner.jpg)  no-repeat center top; height:750px; display:block;}

.bg{ height:1600px; overflow:hidden; background:url(../images/bg.jpg) no-repeat center 5px; padding-top:82px;}
.cult{ height:640px; overflow:hidden;}
.cult h2{background:url(../images/culttit.png)  no-repeat center 0;height: 146px;text-align: center;font-size: 40px;color: #333;font-family: "宋体";font-weight: bold; line-height:50px; height:172px;}
.cult h2 b{ color:#af5b38;}
.cult h2 em{display: block;font-size: 14px;color: #aaaaaa;text-transform: uppercase; letter-spacing:10px;font-weight: normal;font-family:"Times New Roman", Times, serif;padding-top: 5px;}
.cult dl{ height:361px; overflow:hidden;}
.cult dt{ width:600px; height:361px; float:left; overflow:hidden;}
.cult dt object{ width:100%; height:100%;}
.cult dt img{ display:block;width:600px; height:361px;}
.cult dd{ width:485px; float:right; padding-top:60px; overflow:hidden;}
.cult dd p{ width:365px; font:18px "宋体"; line-height:60px; height:60px; border-bottom:1px solid #d2d2d2; letter-spacing:5px; color:#333;}
.cult .nones{ border:0;}

.pro{ height:950px; overflow:hidden;}
.pro h2{background:url(../images/culttit_01.png)  no-repeat center 5px; color:#af5b38;height: 153px;text-align: center;font-size:40px;font-family: "宋体";font-weight: bold;}
.pro h2 em{display: block;font-size:24px;color: #333;text-transform: uppercase;font-weight: normal;font-family: arial;padding-top: 15px;}
.pro1{ height:151px; overflow:hidden;}
.pro1 li{ width:184px; height:60px; font:18px "Microsoft Yahei"; float:left; text-align:center; line-height:60px; margin-right:19px; overflow:hidden;}
.pro1 li a{ display:block; color:#fff; background:url(../images/pro_bg1.gif) no-repeat center top;}
.pro1 li a:hover,.pro1 .cur a{background:url(../images/pro_bg2.gif) no-repeat center top;}
.pro1 .nones{ margin-right:0;}
.pro01{ height:660px;}
.pro01 li{ width:382px; height:274px; float:left; border:3px solid #e5e5e5; margin:0 18px 21px 0; overflow:hidden; position:relative;}
.pro01 li img{ display:block; width:100%; height:100%;}
.pro01 li em{ display:block; width:100%; position:absolute; bottom:0; left:0; height:45px; font:14px "Microsoft Yahei"; text-align:center; line-height:45px; color:#fff; overflow:hidden; background:url(../images/pro_alp.png);}
.pro01 .nones{ margin-right:0;}
.pro01 .li01{ height:574px;}


.xs{ height:950px; margin-top:78px; overflow:hidden; background:url(../images/xs_bg.jpg) no-repeat center bottom;}
.xs dl{ width:378px; float:left; margin-right:33px; overflow:hidden; background:url(../images/xs_ine.gif) no-repeat right 312px;}
.xs dt{ width:378px; height:288px; overflow:hidden;}
.xs dt img{ display:block; width:378px; height:204px;}
.xs dd{ height:510px;}
.xs dd span{ display:inline-block; width:52px; font:36px "宋体"; color:#333; float:left; text-align:center;}
.xs dd span em{ background:url(../images/xs_01.gif) no-repeat center top; width:52px; height:47px; line-height:47px; display:block; color:#fff;}
.xs dd p{ width:25px; float:left; margin-left:30px; font:16px "宋体"; color:#666; line-height:18px;}
.xs dd p i{ display:block; font-style:normal;}
.xs .nones{ margin-right:0; background:none;}

.case{ height:1065px; margin-top:75px; overflow:hidden;}
.case1{ height:120px; overflow:hidden;}
.case1 li{ width:215px; height:60px; font:18px "Microsoft Yahei"; float:left; text-align:center; line-height:60px; margin-right:31px; overflow:hidden;}
.case1 li a{ display:block; color:#fff; background:url(../images/case_bg2.gif) no-repeat center top;}
.case1 li a:hover,.case1 .cur a{background:url(../images/case_bg1.gif) no-repeat center top;}
.case1 .nones{ margin-right:0;}
.case01{ height:780px; overflow:hidden;}
.case2 li{ width:390px; height:250px; float:left; overflow:hidden; position:relative; margin:0 15px 18px 0;}
.case2 li img{ display:block; width:100%; height:100%;}
.case2 li a{ display:block;}
.case2 li i{ display:block; width:198px; height:102px; background:#c25d2d; font:18px "Microsoft Yahei"; text-align:center; line-height:102px; overflow:hidden; position:absolute; top:0; left:0; color:#fff;}
.case2 li p{ display:none; background:url(../images/case_alp.png); width:80%; height:100%; padding:20% 10% 0 10%; font:14px "Microsoft Yahei"; color:#fff; position:absolute; top:0; left:0;}
.case2 li a:hover p{ display:block;}
.case2 li p em{ display:block; font:12px "Microsoft Yahei"; line-height:24px; height:96px; overflow:hidden; margin-top:5%;}
.case2 .li01{ width:794px; height:460px;}
.case2 .li02{ width:390px; height:460px;}
.case2 .li02 p{ padding-top:40%;}
.case2 .nones,.case2 .li02{ margin-right:0;}

.guan2{ height:400px; overflow:hidden; background:url(../images/guan2.jpg) no-repeat center top;}
.guan2 p{ padding:258px 0 0 76px; font:18px "宋体"; color:#fff;}
.guan2 p em{ font:30px "Times New Roman", Times, serif;}
.guan1{ background:url(../images/guan1.jpg) no-repeat center top; height:400px; overflow:hidden;}
.guan1 p{ padding:238px 0 0 56px;}

.wub{ height:565px; padding-top:78px; background:#fbfbf3 url(../images/wub_bg.gif) no-repeat center 273px; overflow:hidden;}
.wub h2{background:url(../images/wubtit.png)  no-repeat center 5px; color:#af5b38;height: 135px;text-align: center;font-size:40px;font-family: "宋体";font-weight: bold;}
.wub h2 em{display: block;font-size:24px;color: #333;text-transform: uppercase;font-weight: normal;font-family: arial;padding-top: 15px;}
.wub dl{ width:200px; float:left; margin-right:50px; text-align:center; overflow:hidden;}
.wub dt{ width:200px; height:200px; overflow:hidden;}
.wub dt img{ display:block;width:200px; height:200px; }
.wub dd em{ display:block; font:30px "Times New Roman", Times, serif; font-weight:bold; color:#af5b39; line-height:96px; height:96px; overflow:hidden;}
.wub dd p{ font:18px "宋体"; line-height:30px; color:#666; padding:0 10px;}
.wub .nones{ margin-right:0;}

.g_ys{padding-top: 89px;height: 1375px;background: #fafafa;}
.g_ys h2,.case h2,.xs h2{background:url(../images/ystit.png)  no-repeat center 5px; color:#af5b38;height: 153px;text-align: center;font-size:40px;font-family: "宋体";font-weight: bold;}
.g_ys h2 em,.case h2 em,.xs h2 em{display: block;font-size:24px;color: #333;text-transform: uppercase;font-weight: normal;font-family: arial;padding-top: 15px;}
.g_ys dl{height: 350px;margin-bottom: 30px;}
.g_ys dt{float: left;width: 596px;margin-right: 8px;}
.g_ys dt img{width: 596px;height: 350px;display: block;}
.g_ys dd{float: left;width: 521px;height: 260px;background:url(../images/ysimg1r.jpg)  no-repeat;padding: 90px 0 0 75px;}
.g_ys .m_ys2 dt{margin-right: 0;margin-left: 8px;}
.g_ys h3{margin-bottom: 22px;}
.g_ys p{font-size: 14px;color: #666;line-height: 24px;width: 400px;}
.g_ys h4{height: 26px;line-height: 26px;font-weight: normal;font-size: 14px;color: #666;margin-bottom: 15px;}
.g_ys li{font-size: 14px;line-height: 26px;color: #333333;padding-left: 24px;background:url(../images/ico3.png)  no-repeat 0 3px;}
.g_ys .m_ys1 h3{margin-bottom: 47px;}

/* 走进 */
.g_zj{height: 686px;background: #fafafa;}
.g_zj h2{background:url(../images/zjtit.jpg)  no-repeat center 0;height: 146px;text-align: center;font-size: 40px;color: #333;font-family: "宋体";font-weight: bold; line-height:50px;}
.g_zj h2 b{ color:#af5b38;}
.g_zj h2 em{display: block;font-size: 14px;color: #aaaaaa;text-transform: uppercase; letter-spacing:10px;font-weight: normal;font-family:"Times New Roman", Times, serif;padding-top: 5px;}
.g_zj dt{float: left;width: 600px;}
.g_zj dt img{width: 600px;height: 460px;display: block;}
.g_zj dd{float: left;width: 520px;height: 380px;background:url(../images/zjr.jpg)  no-repeat;padding: 80px 40px 0;}
.g_zj h3{height: 36px;line-height: 36px;font-weight: normal;font-size: 24px;color: #333333;margin-bottom: 28px;}
.g_zj p{font-size: 14px;line-height: 26px;color: #666666;margin-bottom: 24px;}


/**/
.g_zs{height:537px;background: #fafafa;}
.zz{width:1200px; height:537px; margin:0 auto; position:relative;}
.zz ul{margin-left: 366px; height:70px;margin-bottom: 74px;}
.zz .zstit li{background:url(../images/tab1.jpg)  no-repeat; float: left;height: 70px;line-height: 70px;font-size: 18px; font-family:"Microsoft Yahei";color: #fff;margin-right: 32px; width: 220px;text-align: center;}
.zz .zstit .cur{background:url(../images/tab2.jpg)  no-repeat;color: #fff;}
.zz_box{ position: relative;}
.zz-s{height:427px; overflow:hidden; padding-left: 36px;}
.zz-s ol li{float:left; width:226px; margin-right:8px; *display:inline;background: none;padding: 0}
.zz-s ol li.no{margin:0;}
.zz-s ol li img{width:204px; height:240px; display: block;padding: 10px;border: 1px solid #e1e1e1;background: #fff;}
.zz-s ol li em{display:block; background:url(../images/xcico.jpg)  no-repeat 68px 18px;font-family:"Microsoft Yahei";height: 58px;line-height: 58px; padding-left: 100px;width:130px;font-size: 14px;color: #333 }
 